pdlua require() works for .pd_lua next to required .lua
authorClaude Heiland-Allen <claudiusmaximus@goto10.org>
Thu, 29 May 2008 13:33:15 +0000 (13:33 +0000)
committerClaude Heiland-Allen <claudiusmaximus@goto10.org>
Thu, 29 May 2008 13:33:15 +0000 (13:33 +0000)
commit3b3cac46a4ce1f80762e6df451f6292fc32b5203
tree5195916681fa471d0c1b2ab7525fe792c9a8be95
parentb28c8c17c9862b2e05f619bf5df82df53103befa
pdlua require() works for .pd_lua next to required .lua

git-svn-id: https://code.goto10.org/svn/maximus/pdlua@707 3b2f0ab7-5e1d-0410-9a92-d32b2e5d6f3a
TODO
examples/complex-help.pd [new file with mode: 0644]
examples/complex.lua [new file with mode: 0644]
examples/complex.pd_lua [new file with mode: 0644]
src/lua.c